Imports System.Collections.Generic
Imports System.Text
' Imports CharterDotCom.Common.Logging

Partial Class Visitors_SearchSupport
    Inherits CharterCMSPage

    Protected Sub Page_Init(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Init
        SetContentKeys()
    End Sub

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        'Logger.WebLog("\UI\Customers\SearchSupport")

        If Not Page.IsPostBack Then
        End If

        If Not (Application("IntelliResponse_ENABLED") Is Nothing) Then
            If Application("IntelliResponse_ENABLED").ToString().Trim().ToLower() = "t" Then
                ucSearchSupport.Visible = False
            End If
        End If
    End Sub

    Private Sub SetContentKeys()

        'Search Support
        Me.ucSupportHomeResourcesHelpTools.ContentKey = "Support:Home:ResourcesHelpTools:SYCH"

    End Sub


End Class
